.tab-group-header {
    @apply h-12;
}

.tab-group-header ul {
    @apply flex items-center h-full;
}

.tab-group-header li {
    @apply h-full;
    @apply bg-brand-black text-brand-white font-display text-xl;
    @apply flex-grow flex justify-center items-center;
    @apply cursor-pointer;
}

.tab-group-header li.active {
    @apply bg-brand-green text-white;
}

.tabs {
    @apply flex;
}

.tab-content {
    @apply flex flex-col w-full p-4;
}

.tab-content .features {
    @apply text-2xl;
}

.tab-content.disabled button {
    @apply bg-brand-black text-brand-white;
}

.tab-content.disabled button:hover {
    @apply text-brand-white cursor-not-allowed;
}